Subject: bug#30769: 25.3; server-delete-client:X protocol error using Lucid

From: Noam Postavsky <[email-masked]>
Date: Mon, 12 Mar 2018 21:10:09 -0400

stef204 <[email-masked]> writes:

> Please let me know if you need anything else so I can help troubleshoot.

Chould you check if it still occurs with an Emacs 26 pretest?  I think
there were some fixes around terminal deletion that *may* be relevant.

Also, just to rule things things out, check if it happens with

    emacs -Q --eval '(setq server-name "foo")' -f server-start

    emacsclient -s foo xyz.txt